
.popup-card .info .add-cart-btn,.popup-card .info .add-wish{font-size:16px;text-align:center;font-weight:600;text-transform:uppercase}
.popup-card{position:relative;display:flex;width:800px;height:500px;margin:20px; }
.popup-card .product-img{z-index:2;background:#1d212b;position:relative;display:flex;justify-content:center;align-items:center;width:45%;height:90%;transform:translateY(25px);border-top-left-radius:10px;border-bottom-left-radius:10px}
.popup-card .product-img img{z-index:2;position:relative;width:450px;left:-50px}
.popup-card .info{z-index:2;background:#fff;display:flex;flex-direction:column;width:55%;height:100%;box-sizing:border-box;padding:40px;border-radius:10px}
.popup-card .close-btn{color:#555;z-index:3;position:absolute;right:0;font-size:20px;margin:20px;cursor:pointer}
.popup-card .info h2{font-size:22px;line-height:23px;margin:2px;color:#000}
.popup-card .info h2 span{font-size:13px;text-transform:uppercase;letter-spacing:2px; }
.popup-card .info p{font-size:15px;margin:10px}
.popup-card .info .price .product-o__price{font-size:37px;font-weight:400;margin:10px;margin-left: 0px;margin-bottom: 10px;}
.popup-card .info .add-cart-btn{color:#fff;background:#009dd2;text-decoration:none;margin:10px auto;padding:10px 50px;border-radius:20px}
.popup-card .info .add-wish{color:#009dd2}
@media (max-width:900px){
  .primary-style-3-wrap {
  position: absolute;
  bottom: 37px;
  z-index: 1;
  width: 100%;
}
    .menu__box
{
  display: block;
  position: fixed;
  top: 0;
  right: -120%;
  width: 400px;
  height: 100%;
  margin: 0;
  padding: 27px 23px !important;
  list-style: none;
  background-color: #fff;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
  transition-duration: .25s;
  z-index: 1;
}
   .menu__btn {
  top: 17px !important;

}      .mobile_close {
  display: block !important;margin-right: 27px !important;
  
}
.s-skeleton--h-600 {
  min-height: 186px !important;
}
#menu__toggle:checked + .menu__btn > span::after {
  top: 0 !important;
  transform: rotate(90deg) !important;
}
.app-content {
  padding: 10px;
}.outer-footer {
  padding: 80px 24px;
    padding-bottom: 80px;
  padding-bottom: 80px;
  background-color: #000000;
  padding-bottom: 0px;
}.menu-content a {
  color: var(--black-50);
  border-bottom: 2px solid rgba(0,0,0,0);
  align-items: center;
  margin-right: 14px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  display: block ruby;
}


.main-logo img {
  display: block;
  width: 97px;
}.product-bs__wrap a,.product-bs__wrap a img{width:100%!important;height:100%!important}
.popup-card{flex-direction:column;width:80% !important;height:auto;}
.product-bs__wrap a{background-color:#fff!important}
.popup-card .product-img{z-index:3;width:100%;height:100%;transform:translateY(0);border-bottom-left-radius:0;border-top-left-radius:10px;border-top-right-radius:10px}
.popup-card .close-btn{color:#f9f9f9;position:absolute;right:0;font-size:20px;margin:20px;cursor:pointer;z-index:4}
.popup-card .product-img img{left:initial;max-width:75%}
.popup-card .info{width:100%;height:auto;padding:10px;border-top-left-radius:0;border-top-right-radius:0}
.popup-card .info h2{margin:20px 5px 5px;font-size:22px}
.popup-card .info h2 span{font-size:10px}
.popup-card .info p{margin:5px;font-size:13px}
.popup-card .info .price{margin:5px;font-size:30px}
.popup-card .info .add-cart-btn{margin:5px auto;padding:5px 40px;font-size:14px}
.popup-card .info .add-wish{font-size:14px}
#menu__toggles{margin-left:0}
.hamburger-menu .menusvg{margin-left:25px;float:left}}
@media (max-width:1024px){
  .mobile_view_op {
   /* width: 100%;*/
    height: 152px;
    margin: auto;
  }
  .product-bs__wrap {
  position: relative;
  margin-bottom: 4px;
  padding: 10%;
}
    .filter__btn--style-1 {
  position: relative;
  transition: all 0.3s ease 0s;
  display: block;
  border: none;
  padding: 9px;
  font-size: .9rem;
  color: #333333;
  font-weight: 600;
  background-color: transparent;
  border: 1px solid #cccccc40;
  margin-right: 4px;
  margin-bottom: 2px;
}
    .d-md-none{
    display:block;
}
.d-md-yes {
    display:none;
}
    .menu__btn {
  position: absolute;
  top: 17px !important;
  width: 26px;
  height: 34px;
  cursor: pointer;
  z-index: 1;
}.content-span-2{font-weight:700;font-size:1.25rem;display:block}.shop-now-link{padding:9px 21px;font-size:.75rem}.primary-style-1 .hero-slide{height:350px!important}.s-skeleton--h-600{min-height:100%!important}.hamburger-menu{width:250px;height:29px}.js-menu-toggle{width:30px;display:flex;height:30px;border-radius:50%;background-color:var(--main-theme-color);box-shadow:1px 1px 0 0 rgba(0,0,0,.13);position:absolute;right:15px;top:6px;transition:.3s;cursor:pointer;color:#fff!important}.mview,.mviews{display:block!important;float:left;font-size:1rem;line-height:2}.mview{width:110px}.js-menu-toggle::after{color:#fff;font-size:11px}.ah-list--design1>li>a{display:inline-block;font-size:23px;padding:0!important;width:153px!important}}.addtocart,.addtowish,.productview{padding:6px;border:1px solid #626262;margin-right:2px;margin-top:11px;text-align:center}.mview,.mviews{display:none}.addtocart{width:33%;color:#000}.addtocart a,.productview a{color:#000;font-size:.75rem;font-weight: 600;}.addtowish{width:36%;background:#000}.addtowish a{color:#fff;font-size:.75rem;font-weight: 600;}.productview{width:32%}.addtocarthomebottom{z-index:1000;margin-top:14%;width:100%;border-top:1px solid #ccc;display:inherit}.bagupdate{margin-top: 14px;padding:11px;background:#25d366;border:1px solid #0686364a;text-align:center;border-radius:25px;color:#fff;font-size:13px;display:none;width:165px;margin:auto}.ah-list--design1>li>a{display:inline-block;padding:25px 17px 0 15px}.trusted-badge{margin-right:28px}
.navs {
  position: absolute;
  
}

.navs input[type=checkbox] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
	display: block;
  cursor: pointer;
}

.navs ul {
  margin: 0;
  padding: 0;
}

.navs a {
  display: block;
  padding: 15px 20px;
  text-decoration: none;
}

.navs li {
  position: relative;
  float: left;
  width: 100%;
  list-style: none;
  transition: 0.5s;
 }

.navs li:first-child {
  border-top: none;
}

.navs ul > li.sub > a:after {
  pointer-events: none;
  position: relative;
  float: right;
  content: '+';
  margin-top: -0.1em;
  font-size: 1.2em;
  vertical-align: middle;
  transition: 0.5s;
}

.navs li:hover {
}

.navs .submenu {
  max-height: 0;
  overflow: hidden;
  border-top: none;
  transition: max-height 0.5s ease-in-out;
}

.navs input[type=checkbox]:checked ~ .submenu {
  max-height: 999px;margin-left: 36px;
 }

.navs input[type=checkbox]:checked ~ a:after {
  transform: rotate(45deg);
}

.navs .submenu a {
  padding: 10px 20px;
}

.navs .submenu li {
  list-style-position: inside;
  list-style-type: square;
}

.navs .submenu li.sub {
  list-style: none;
}

.navs .submenu li li {
}

.navs .submenu li li li {
}
.navigation {
  width: 360px;
  overflow-y: auto;
  height: 500px;
}
.mainmenu, .submenu {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mainmenu a {
  display: block;
  text-decoration: none;
  padding: 10px;
  color: #000;
  position: relative; /* Add position relative to the parent anchor */
}

.dropdown-icon {
  position: absolute;
  transform: translateY(-50%) rotate(180deg);
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;
  transition: transform 0.3s ease;
  margin-top: -18px;
  right: 50px;
}

.mainmenu li:hover .dropdown-icon {
  transform: translateY(-50%) rotate(0deg); /* Rotate the icon when the submenu is displayed */
}

.mainmenu li:hover .submenu {
  display: block;
  max-height: 200px;
}

.submenu a {
}

.submenu a:hover {
}

.submenu {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.5s ease-out;
}
.side_cat_bar img{
    
}
.side_cat_bar {
  overflow-y: auto;
  height: 410px;
}
.side_cat_bar .pl-12 {
  padding-left: 12px;
  width: 150px;
  float: left;
  margin-right: 18px;
}

/* The style for the quantity box */
.fancy-quantity-box {
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: Arial, sans-serif;
}

/* Style for the label */
.fancy-quantity-box label {
font-size: 14px;
color: #333;
margin-left: 2px;
}

/* Style for the input box */
.fancy-quantity-box input[type="number"] {
  width: 60px;
  height: 30px;
  padding: 0 8px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 16px;
  color: #555;
}

/* Style for the up and down arrows of the input box */
.fancy-quantity-box input[type="number"]::-webkit-inner-spin-button,
.fancy-quantity-box input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.fancy-quantity-box input[type="number"]::-moz-inner-spin-button,
.fancy-quantity-box input[type="number"]::-moz-outer-spin-button {
  -moz-appearance: none;
  margin: 0;
}
.has-dropdown > ul > li > a {
  display: block;
  padding: 5px 23px;
  color: #605e5e;
  font-size: 16px;
  font-weight: 300;
}
.footer_icon{
width: 25px;
float: left;
height: 30px;color: #fff;}
.footer_content 
{
    width: 100%;
}.outer-footer__social i {
  font-size: 27px;
  margin-top: 15px;
  letter-spacing: 5px;
}.outer-footer {
  padding: 80px 0;
    padding-bottom: 80px;
  background-color: #000000;
  padding-bottom: 0px;
}.u-s-p-y-60 {
  padding-top: 0.3rem;
  padding-bottom: 3.75rem;
}
    .addtocart a.disabled {
        /* Your disabled button styles here */
        background-color: #ccc;
        color: #888;
        cursor: not-allowed;
        pointer-events: none;
    }

    .addtocart a.disabled:hover {
        /* Styles for the disabled button when hovered (optional) */
        background-color: #ccc;
        color: #888;
    }
.mobile_close {
  display: none;
}.has-dropdown {
  display: none;
}
.mobile_search {
  display: none;
}.primary-style-1 .hero-slide{
    height: 485px !important;
  background-size: contain !important;
}
.s-skeleton--bg-grey {
  background-color: #f5f5f500  !important;
}
.s-skeleton--h-600 {
  min-height: 486px;
}.minus_bt {
  top: 0;
  display: inline-block;
  font-size: 10px;
  cursor: pointer;
  position: absolute;
  width: 50px;
  line-height: 50px;
  height: 100%;
  text-align: center;
  color: #7f7f7f;
  transition: color 0.5s;
}
.data_input {
  border-radius: 0px;
  display: block;
  width: 100%;
  height: 50px;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
 }
.plus_bt {
top: 0;
  display: inline-block;
  font-size: 10px;
  cursor: pointer;
  position: absolute;
  width: 50px;
  line-height: 50px;
  height: 100%;
  text-align: center;
  color: #7f7f7f;
  transition: color 0.5s;
}
.input-counterx {
  max-width: 175px;
  min-width: 175px;
  margin-right: 10px;
  text-align: center;
  display: inline-block;
  position: relative; border: 1px solid #000 !important;
}.qtyField {
    position: relative;
    display: flex;
    align-items: center;
    width: 117px;
    margin: 0;
}.qtyField .qtyBtn {
    padding: 8px;
    color: #171717;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: 0 0;
    border: none;
    position: absolute;
    left: 0;
}

.qtyField .qtyBtn, .qtyField input {
text-align: center;
  height: 36px;
  margin: 0;
  border: 1px solid #cccccc5c;
}.qtyField .qtyBtn .icon {
    font-size: 10px;
}
.anm, .display-table-cell, .index-demo5 .blog-article .blog-bottom a i, .list--inline li {
    vertical-align: middle;
}

.anm {
    font-family: annimex-icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}.anm-minus-r:before {
   content: "\f068";
}
.fa-plus:before {
    content: "\f067";
}
*, ::after, ::before {
    box-sizing: border-box;
}
.qtyField .qtyBtn .icon {
    font-size: 10px;
}.qtyField input {
    padding: 0 22px;
    width: 115px;
}
.qtyField .qtyBtn, .qtyField input {
    text-align: center;
    height: 40px;
    margin: 0;
}.qtyField .qtyBtn.plus {
    left: auto;
    right: 0;
}.anm-plus-l:before {
    content: "\f067";
}
.stockLbl {
  font-size: 13px;
  text-transform: capitalize;
  font-weight: 500;
}.d-flex-center {
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}.info .icon {
  color: red;
  margin-right: 5px;
}
.stockLbl .items {
  color: #0028ff;
  font-weight: 600;
}